<xml> </xml>

btb-class |

# BetterThumbnailBrowserItem Constructor

Initializes a new instance of the BetterThumbnailBrowserItem class.

BetterThumbnailBrowserItem(
string[] items,
string imageKey,
BetterListViewGroup group
);

#### Parameters

items
  Sub-item labels.
imageKey
  Key specifying item image in the ImageList.
group
  Group in which this item should be contained.

#### See Also

BetterThumbnailBrowserItem Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterThumbnailBrowserItem Constructor Overload List